local fn = _gn(0x4C241E39B23DF959)
--- p1 is always 0 in the scripts.
-- p1 = check if vehicle is on fire
function Global.IsVehicleDriveable(vehicle, isOnFireCheck)
	return _in2(fn, vehicle, isOnFireCheck, _r)
end
